{
  "navigationBarTitleText": "向商家付款",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "monokeyboard": "/components/mono-keyboard/mono-keyboard",
    "online-shop": "/components/OnlineShop"
  }
}